.article {
  max-width: 1650px;
  margin: 0 auto;
  padding: 20px;
  background-color: rgba(228, 228, 228, 0.8);
  border-radius: 10px;
  backdrop-filter: blur(0.5px);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  margin-top: 10px;
}

.article h1 {
  text-align: center;
}

.article img {
  display: block;
  margin: 0 auto;
  max-width: 100%;
  border-radius: 10px;
  margin-bottom: 20px;
}

.article div {
  line-height: 1.6;
  font-weight: bold;
  font-size: 16px;
  color: #333;
}

.likeButton {
  background-color: #3fa9f5;
}

.unlikeButton {
  background-color: #e04f5f;
}
.likeButton,
.unlikeButton {
  display: block;
  margin: 10px auto;
  padding: 10px 20px;
  border: none;
  border-radius: 5px;
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  cursor: pointer;
}
#admin-article-img{
  height:800px;
  width:1200px;
}